[Desktop Entry]
Type=Application
Name=imajViewer
Comment=Ultra hafif görüntü izleyici
Exec=imajviewer %F
Icon=imajviewer
Terminal=false
Categories=Graphics;Viewer;RasterGraphics;
MimeType=image/png;image/jpeg;image/webp;image/bmp;image/gif;image/jpg;
StartupNotify=false
